@charset "utf-8";
/* CSS Document */
body {
  margin: 0;
  padding: 0;
  font-family: "微软雅黑";
  word-wrap: break-word;
}
* {
  margin: 0;
  padding: 0;
  outline: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
table {
  border-collapse: collapse;
  table-layout: fixed;
}
input {
  vertical-align: middle;
}
img {
  border: 0;
  vertical-align: middle;
}
ul,
li {
  list-style-type: none;
}
a {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  color: inherit;
}
a:hover {
  text-decoration: none;
}
.tc {
  text-align: center;
}
.tj {
  text-align: justify;
}
.tl {
  text-align: left;
}
.tr {
  text-align: right;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.cl {
  clear: both;
}
.fb {
  font-weight: bold;
}
input:focus,
textarea:focus,
select:focus {
  outline: none;
}
input,
textarea {
  font: inherit;
}
.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}
.two {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  overflow: hidden;
  -webkit-box-orient: vertical;
}
.rel {
  position: relative;
}
.abs {
  position: absolute;
}
h3 {
  font-weight: normal;
}
em {
  font-style: normal;
}
.flex {
  display: flex;
  display: -webkit-flex;
}
.between {
  justify-content: space-between;
}
.around {
  justify-content: space-around;
}
.center {
  align-items: center;
}
.end {
  align-items: flex-end;
}
.flexcenter {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
}
.shink {
  flex-shrink: 0;
}
.wrap {
  flex-wrap: wrap;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}
.wrap_box {
  line-height: 1.7;
  color: #333;
  font-size: 16px;
}
.content {
  width: 1383px;
  margin: 0 auto;
}
.bigimg img {
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
}
.bigimg:hover img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}
.w100 {
  width: 100% !important;
}
.h100 {
  height: 100%;
}
.hidden {
  overflow: hidden;
}
.f34 {
  font-size: 34px;
}
.f26 {
  font-size: 0.26rem;
}
.f24 {
  font-size: 0.24rem;
}
.f22 {
  font-size: 0.22rem;
}
.f20 {
  font-size: 0.2rem;
}
.f18 {
  font-size: 18px;
}
.f14 {
  font-size: 14px;
}
.gray {
  color: #505050 !important;
}
.gray6 {
  color: #666 !important;
}
.gray9 {
  color: #999 !important;
}
.bor_b {
  border-bottom: solid 1px #ebebeb;
}
.bgw {
  background: #fff;
}
.white {
  color: #fff;
}
.mar_t10 {
  margin-top: 10px;
}
.mar_t20 {
  margin-top: 20px;
}
.mar_t30 {
  margin-top: 30px;
}
.mar_t40 {
  margin-top: 40px;
}
.mar_t60 {
  margin-top: 60px;
}
.mar_r10 {
  margin-right: 10px;
}
.mar_r40 {
  margin-right: 40px;
}
.blue {
  color: #2768ed;
}
.green {
  color: #50b450;
}
/*banner*/
.header {
  width: 100%;
  border-bottom: solid 1px #ffffff;
  height: 253px;
  padding: 25px 0 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
}
.logo img {
  width: 391px;
}
.link {
  width: 275px;
  height: 39px;
  background: rgba(255, 255, 255, 0.14);
  border-radius: 20px;
}
.link a {
  padding: 0 0.1rem;
}
.nav {
  width: 885px;
  margin: 7px 0 0;
}
.nav > li {
  position: relative;
  padding-bottom: 20px;
}
.nav > li > a {
  display: block;
  font-size: 18px;
}
.nav > li::after {
  width: 100%;
  height: 4px;
  display: block;
  background: #fff;
  content: "";
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 0;
  position: absolute;
  transform: scale(0, 0);
  transition: all 0.6s;
}
.nav > li.active > a {
  font-weight: bold;
}
.nav > li.active::after {
  transform: scale(1, 1);
}
.nav > li:hover > a {
  font-weight: bold;
}
.nav > li:hover::after {
  transform: scale(1, 1);
}
.nav > li:hover .sub_nav {
  display: block;
}
.sub_nav {
  width: 128px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  top: 50px;
  left: -25px;
  font-size: 17px;
  text-align: center;
  z-index: 6;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}
.sub_nav a {
  display: block;
  padding: 16px 0;
}
.sub_nav a:hover {
  background: #eff3fc;
  color: #2768ed;
}
.search_box {
  width: 348px;
  height: 47px;
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.14);
  padding: 0 20px;
}
.ss_select {
  width: 70px;
  border-right: solid 1px rgba(255, 255, 255, 0.14);
  background: none;
  border: none;
  color: #fff;
}
.ss_txt {
  width: 215px;
  padding: 0 20px;
  color: #fff;
  background: none;
  border: none;
}
.ss_txt::-webkit-input-placeholder {
  color: #fff;
}
.top_header .link {
  display: none;
}
.top .top_header {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: #004a9c;
}
.top .nav {
  width: 685px;
  padding: 10px 0 0;
}
.top .link {
  display: flex;
}
.m_header {
  border-bottom: solid 1px #2768ed;
  position: static;
  height: 170px;
  padding: 24px 0 0;
}
.m_header .link {
  border: solid 1px #c4c4c4;
  color: #666;
  margin: 15px 0 0;
}
.m_header .nav {
  width: 100%;
  color: #333;
  margin: 40px 0 0;
}
.m_header .nav li::after {
  background: #2768ed;
}
.m_header .search_box {
  border: solid 1px #d1d1d1;
}
.m_header .ss_select {
  color: #999;
}
.m_header .ss_txt {
  color: #333;
}
.m_header .ss_txt::-webkit-input-placeholder {
  color: #999;
}
.m_header .sub_nav {
  background: #fff;
}
.m_header_right {
  width: 885px;
}
.num {
  padding: 45px 0 60px;
}
.num li {
  border-right: solid 1px #e6e6e6;
  line-height: 1.3;
  width: 25%;
}
.num li:last-child {
  border-right: none;
}
.num li h2 {
  font-size: 30px;
}
.num li img {
  width: 50px;
  height: 50px;
  margin-right: 10px;
}
.news {
  margin-bottom: 85px;
}
.news li {
  width: 24%;
  height: 329px;
  border-radius: 0 0 50px 0;
  overflow: hidden;
  margin-right: 1.3%;
}
.news li:nth-child(4n+4) {
  margin-right: 0;
}
.news li a {
  display: block;
  height: 100%;
}
.news li:hover .news_con {
  height: 100%;
  padding: 1rem 0.3rem 0;
  background: rgba(39, 104, 237, 0.9);
}
.news li:hover .news_txt,
.news li:hover .news_more {
  opacity: 1;
}
.news li:hover .news_tit {
  font-size: 20px;
  font-weight: bold;
}
.news_con {
  width: 100%;
  left: 0;
  bottom: 0;
  color: #fff;
  background: rgba(0, 0, 0, 0.76);
  height: 0.8rem;
  transition: all 0.6s;
  padding: 0.3rem 0.3rem 0;
}
.news_txt,
.news_more {
  opacity: 0;
}
.news_txt {
  height: 1.2rem;
  margin: 0.2rem 0 0;
}
.news_more {
  border-top: solid 1px #fff;
  line-height: 0.56rem;
  background: url(../images/nar.png) no-repeat 0.85rem center;
}
.bg1 {
  background: url(../images/bg1.jpg) no-repeat center top;
  background-size: 100% 100%;
  padding: 0.74rem 0;
}
.tit {
  width: 2.95rem;
  height: 0.85rem;
  background: url(../images/tit1.png) no-repeat;
  background-size: 100% 100%;
  color: #5ef9ff;
  font-size: 0.34rem;
  line-height: 0.85rem;
  margin: 0 auto;
}
.tit1 {
  background: url(../images/tit2.png) no-repeat;
  background-size: 100% 100%;
  color: #0165d3;
}
.type_box {
  border-bottom: solid 1px #5ef9ff;
  margin: 0.7rem 0 0.25rem;
  padding-bottom: 0.1rem;
  align-items: flex-start;
}
.type_box1 {
  border-bottom: solid 1px #2768ed;
}
.type {
  width: 1243px;
}
.type_list {
  width: 1222px;
  height: 27px;
  overflow: hidden;
  transition: all 0.6s;
}
.type_list a {
  display: inline-block;
}
.type_list_on {
  height: auto;
}
.down {
  width: 0.08rem;
  height: 0.13rem;
  transition: all 0.6s;
  margin: 0.06rem 0 0;
  cursor: pointer;
}
.down_on {
  transform: rotate(90deg);
}
.more img {
  margin-left: 0.1rem;
}
.js_box {
  padding: 1.15rem 0 0.9rem;
}
.js_con {
  margin: 0.8rem 0 0;
}
.gjhz_bg {
  background: #f6f8fa;
  padding: 0.8rem 0 0.9rem;
}
.pagination {
  text-align: center;
}
.pagination li {
  line-height: 42px;
  display: inline-block;
  text-align: center;
  background: #e8e8e8;
  padding: 0 17px;
  margin: 0 5px;
}
.pagination li.active {
  background: red;
  color: #fff;
}
.m_news_box {
  padding: 50px 0 30px;
}
.xx_tit {
  font-size: 28px;
  line-height: 1.5;
  padding-bottom: 20px;
}
.xx_time {
  color: #999;
  border-bottom: solid 1px #e6e6e6;
  padding: 25px 0;
}
.xx {
  padding: 40px;
  line-height: 2;
  min-height: 500px;
}
.nextpage {
  border-top: dashed 1px #dadada;
  padding: 30px 0;
}
.nextpage a {
  color: #333;
  max-width: 40%;
}
.gp_box {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.gp_box th {
  height: 54px;
  background: #e1e9f9;
  font-weight: normal;
}
.gp_box tr {
  cursor: pointer;
}
.gp_box tr:nth-child(2n+3) {
  background: #f6f8fa;
}
.gp_box td {
  height: 70px;
  text-align: center;
}
.gp_tit {
  padding-left: 25px;
}
.btn {
  width: 80px;
  height: 34px;
  background: #2768ed;
  color: #fff;
  border-radius: 17px;
  margin: 0 auto;
}
.huodong_box {
  padding: 1.1rem 0 1.04rem;
}
.huodong {
  margin: 105px 0 70px;
}
.huodong li {
  width: 23.5%;
  height: 470px;
  position: relative;
  margin-right: 2.1%;
  overflow: hidden;
}
.huodong li:nth-child(4n+4) {
  margin-right: 0;
}
.huodong_date {
  color: #222;
  line-height: 40px;
  transition: all 0.6s;
}
.huodong_date span {
  font-size: 0.28rem;
}
.huodong_pic {
  width: 100%;
  overflow: hidden;
  margin: 20px 0 0;
  transition: all 0.6s;
  border-radius: 10px;
}
.huodong_pic img {
  transition: all 0.6s;
  height: 220px;
}
.huodont_tit {
  margin: 15px 0 0;
}
.huodong_txt {
  margin: 10px 0 0;
  color: #666;
}
.more1 {
  background: #2768ed;
  width: 180px;
  height: 58px;
  border-radius: 30px;
  color: #fff;
  padding-left: 33px;
}
.more1 img {
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.bg2 {
  background: url(../images/bg2.jpg) no-repeat center top;
  background-size: 100% 100%;
  padding: 0.8rem 0;
}
.friendlink {
  margin: 0.97rem 0 0;
}
.friendlink li {
  width: 23.6%;
  margin: 0 1.8% 30px 0;
  overflow: hidden;
}
.friendlink li:nth-child(4n+4) {
  margin-right: 0;
}
.friendlink li img {
  height: 100px;
  width: 100%;
}
.notice_box {
  width: 400px;
  height: 357px;
  position: fixed;
  right: 30px;
  top: 30%;
  z-index: 99;
}
.notice_on {
  width: 30px;
}
.notice_on .notice {
  transform: translateX(100%);
}
.open {
  width: 30px;
  height: 30px;
  left: 0.3rem;
  top: 5px;
  cursor: pointer;
}
.open img {
  transition: all 0.3s;
}
.open_on {
  left: 0;
  background: rgba(246, 246, 246, 0.9);
}
.open_on img {
  transform: rotate(180deg);
}
.notice {
  background: rgba(246, 246, 246, 0.9);
  padding: 30px 30px 20px;
  transition: all 0.3s;
}
.notice_tit::after {
  width: 70px;
  height: 3px;
  background: #2768ed;
  position: absolute;
  bottom: -10px;
  left: 0;
  display: block;
  content: "";
}
.notice_list li {
  margin: 20px 0 0;
}
.notice_list li .two {
  line-height: 20px;
  margin: 5px 0 0;
}
.notice_list_pic {
  width: 114px;
  height: 68px;
}
.notice_list_con {
  width: 220px;
}
.footer_bg {
  background: #212121;
  color: #fff;
}
.footer {
  padding: 0.8rem 0 0.4rem;
}
.footer_con {
  width: 7.5rem;
}
.footer_nav li h2 {
  font-size: 16px;
  line-height: 1;
}
.footer_nav li p {
  font-size: 14px;
  margin: 0.2rem 0 0;
  color: #bcbcbc;
}
.contact {
  margin: 0.3rem 0 0 0.7rem;
  font-size: 15px;
}
.contact b {
  font-size: 26px;
  font-family: Arial;
}
.code img {
  width: 100px;
  height: 100px;
  border-radius: 5px;
}
.code p {
  opacity: 0.6;
  margin: 10px 0 0;
}
.copyright {
  color: #6c6c6c;
  border-top: solid 1px #3e3e3e;
  padding: 0.24rem 0;
  font-size: 15px;
}
.main {
  padding-bottom: 5%;
}
.classfic_box {
  border: 1px solid #DDDDDD;
  padding: 20px;
}
.classfic_box dt {
  font-weight: bold;
  flex-shrink: 0;
}
.classfic_box dd a {
  display: inline-block;
  margin-right: 10px ;
  margin-bottom: 10px;
  color: #666;
}
.classfic_box dd a.on {
  color: #2768ed;
}
.m_top {
  padding: 30px 0;
}
.m_search {
  width: 348px;
  height: 47px;
  border: solid 1px #d1d1d1;
  border-radius: 5px;
  overflow: hidden;
}
.m_search_tit {
  width: 100px;
  height: 45px;
  background: #2768ed;
  color: #fff;
}
.m_search_txt {
  width: 214px;
  padding: 0 20px;
  border: none;
  background: none;
}
.m_search_con {
  width: 248px;
}
.show_head {
  border: solid 1px #dddddd;
  padding: 20px;
}
.show_head_top {
  border: solid 1px #e2e2e2;
  background: #f1f5fc;
  padding: 20px;
}
.show_head_list li {
  width: 345px;
  line-height: 2;
}
.show_head_list li:nth-child(3n+3) {
  width: 640px;
}
.show_head_list1 li {
  width: 235px;
}
.show_head_list1 li:nth-child(4n+2) {
  width: 440px;
}
.show_head_list1 li:nth-child(4n+3) {
  width: 385px;
}
.m_tit {
  font-size: 26px;
  background: url(../images/line1.png) no-repeat left 12px;
  padding-left: 20px;
}
.m_tit span {
  color: #999;
  font-family: Arial;
  font-size: 16px;
  text-transform: uppercase;
  margin-left: 15px;
}
.show_left {
  width: 72.01735358%;
}
.show_right {
  width: 26.03036876%;
}
.side_list {
  padding: 20px 10px;
}
.side_list li {
  color: #454545;
  line-height: 40px;
  background: url(../images/dot.png) no-repeat left center;
  padding-left: 20px;
}
.show_list li img {
  width: 100%;
  height: 300px;
}
.show_list .swiper-pagination {
  position: static;
  margin: 0.5rem 0 0;
}
.show_list .swiper-button-prev,
.show_list .swiper-button-next {
  top: 42%;
}
.show_list .swiper-button-prev::after,
.show_list .swiper-button-next::after {
  font-size: 34px;
}
.show_list .swiper-button-prev {
  left: -0.5rem;
}
.show_list .swiper-button-next {
  right: -0.5rem;
}
.video_list li {
  transform: scale(0.9);
}
.video_list li video {
  width: 100%;
  height: 300px;
}
.video_list li.swiper-slide-active {
  transform: scale(1);
  margin-right: 0.25rem !important;
}
.video_list .swiper-button-prev,
.video_list .swiper-button-next {
  top: 42%;
}
.video_list .swiper-button-prev::after,
.video_list .swiper-button-next::after {
  font-size: 34px;
}
.video_list .swiper-button-prev {
  left: -0.5rem;
}
.video_list .swiper-button-next {
  right: -0.5rem;
}
.video_list .swiper-pagination {
  position: static;
  margin: 0.5rem 0 0;
}
.xuqiu_table td {
  border: solid 1px #dfdfdf;
  padding: 25px 20px;
}
.xuqiu_table_tit {
  background: #f9f9f9;
}
.m_news {
  margin-top: -0.35rem;
  padding-bottom: 0.5rem;
}
.m_news li {
  border-bottom: solid 1px #ededed;
  padding: 0.33rem 0;
}
.m_news li:last-child {
  border-bottom: none;
}
.m_news li:hover .m_news_tit {
  color: #0165d3;
}
.m_news li:hover .m_news_more {
  background: #2768ed url(../images/nar5.png) no-repeat right 0.2rem center;
  color: #fff;
  border: none;
}
.m_news_pic {
  width: 3.78rem;
  height: 2.38rem;
  border-radius: 0.05rem;
}
.m_news_con {
  width: 9.8rem;
}
.m_news_more {
  width: 1.4rem;
  height: 0.48rem;
  border: solid 1px #b7b7b7;
  border-radius: 0.25rem;
  background: url(../images/nar4.png) no-repeat right 0.2rem center;
  padding-left: 0.25rem;
  margin: 0.35rem 0 0;
  color: #454545;
  transition: all 0.6s;
}
.pagination li {
  font-size: 14px;
  padding: 0 17px;
  line-height: 44px;
  display: inline-block;
  text-align: center;
  background: #e8e8e8;
  margin: 0 2px;
  color: #222222;
}
.pagination li.active {
  background: #2768ed;
  color: #fff;
}
.xx_head {
  padding: 75px 0 25px;
  border-bottom: solid 1px #e6e6e6;
}
.xx_tit {
  font-size: 28px;
  padding-bottom: 20px;
}
.red {
  color: #df2720;
}
.xx_date span {
  margin: 0 0.3rem;
}
.xx {
  padding: 40px 30px;
  border-bottom: dashed 1px #dadada;
}
.nextpage a {
  max-width: 40%;
}
.back {
  position: fixed;
  right: 5%;
  bottom: 10%;
}
.m_huodong_xx_box {
  margin: 35px 0 0;
}
.m_huodong_pic {
  width: 498px;
  height: 312px;
  border-radius: 5px;
}
.m_huodong_con {
  width: 853px;
}
.rczc_box {
  margin: 75px 0 0;
}
.rczc {
  width: 674px;
}
.rczc_con {
  border: solid 1px #e2e2e2;
  padding: 40px 20px ;
  min-height: 210px;
  margin: 45px 0;
  line-height: 2;
}
.model {
  padding-left: 155px;
}
.model_con {
  color: #454545;
  line-height: 45px;
}
.model_con img {
  margin-right: 20px;
}
.rczc_txt {
  padding: 25px;
  line-height: 2;
  border: solid 1px #e2e2e2;
}
.show_head_list2 li {
  width: 575px;
}
.m_rc {
  padding: 23px 0 50px;
}
.m_rc li {
  width: 452px;
  height: 195px;
  border: solid 1px #e2e2e2;
  padding: 15px;
  margin: 0 12px 12px 0;
}
.m_rc li:nth-child(3n+3) {
  margin-right: 0;
}
.m_rc_pic {
  width: 115px;
  height: 167px;
}
.m_rc_con {
  width: 285px;
}
.rc_show_head {
  border: solid 1px #e2e2e2;
  padding: 20px;
}
.rc_show_head_pic {
  width: 115px;
  height: 167px;
}
.rc_show_head_con {
  width: 1205px;
}
.rc_show_head_txt p {
  margin-right: 130px;
  line-height: 36px;
}
.rc_show_head_txt1 p {
  width: 275px;
  line-height: 36px;
}
.rc_show_head_txt1 p:last-child {
  width: 100%;
}
.rc_show_head_txt1 p:nth-child(even) {
  width: 920px;
}
.main_bg {
  background: #f5f5f5;
}
.nar {
  display: block;
  margin: 2px 0;
}
.price {
  width: 70px;
  height: 32px;
  border: solid 1px #d3d3d3;
  padding: 0 8px;
}
.price input {
  width: 40px;
  border: none;
  background: none;
}
.m_gp {
  padding: 20px 0;
}
.m_gp li {
  width: 326px;
  margin: 0 25px 25px 0;
  height: 390px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.m_gp li:nth-child(4n+4) {
  margin-right: 0;
}
.m_gp_pic {
  height: 245px;
}
.m_gp_con {
  background: #fff;
  height: 145px;
  padding: 0 17px;
  flex-direction: column;
  justify-content: center;
}
.btn1 {
  right: 10px;
  bottom: 22px;
  border-radius: 5px;
}
.gp_xx_box {
  border: solid 1px #e1e1e1;
  padding: 40px 30px;
  margin-bottom: 30px;
}
.gp_xx {
  margin: 20px 0 0;
  min-height: 300px;
}
.gp_xx_btn {
  width: 142px;
  height: 40px;
  border-radius: 5px;
  background: #2768ed;
  color: #fff;
}
.m_about_tit {
  color: #fff;
  left: 62px;
  top: 133px;
  font-size: 40px;
}
.m_about_tit::after {
  width: 30px;
  height: 5px;
  background: #fff;
  display: block;
  content: "";
  position: absolute;
  left: 0;
  bottom: -30px;
}
.m_about_txt {
  margin: 35px 0 65px;
}
.m_contact {
  margin-bottom: 0.5rem;
}
.m_contact li {
  border-right: solid 1px #dedddd;
  text-align: center;
  width: 25%;
}
.m_contact li:last-child {
  border: none;
}
.m_contact li h3 {
  color: #000;
  font-size: 18px;
  margin: 25px 0 15px;
}
.m_contact li p {
  color: #464646;
  line-height: 1.5;
}
.map {
  height: 4.5rem;
}
.cyyq_left {
  width: 557px;
  height: 444px;
  border-radius: 15px;
  padding: 12px 15px 0;
}
.cyyq_tit {
  border-bottom: solid 1px #f4f4f4;
  line-height: 48px;
  padding-left: 7px;
}
.cyyq_tit::after {
  width: 84px;
  height: 2px;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #2768ed;
}
.cyyq_tit1::after {
  width: 96px;
}
.cyyq_list {
  padding-right: 7px;
  padding-left: 3px;
  height: 345px;
}
.cyyq_list li {
  margin-bottom: 10px;
  padding: 15px;
  cursor: pointer;
}
.cyyq_list li.current {
  background: #f1f5fc;
}
.cyyq_list li:hover {
  background: #f1f5fc;
}
.cyyq_list_pic {
  width: 154px;
  height: 108px;
  margin-right: 10px;
}
.cyyq_list_tit {
  width: 330px;
}
.sroll {
  overflow-y: auto;
}
.sroll::-webkit-scrollbar {
  width: 8px;
}
.sroll::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: #b8b8b8;
}
.cyyq_right {
  width: 800px;
  height: 444px;
  border-radius: 10px;
}
.cyyq_right img {
  height: 444px;
}
.cyyq_right .swiper-pagination-bullet {
  width: 40px;
  height: 3px;
  background: #fff;
  opacity: 1;
  border-radius: 0;
  opacity: 0.5;
}
.cyyq_right .swiper-pagination-bullet-active {
  opacity: 1;
}
.cyyq_con {
  width: 750px;
  height: 384px;
  border-radius: 15px;
  padding: 35px 25px 0 35px;
}
.cyyq_con_tit {
  font-size: 26px;
}
.yq_map {
  width: 615px;
  height: 384px;
  border-radius: 10px;
  overflow: hidden;
}
.search1 {
  height: 36px;
  border: solid 1px #cecece;
  border-radius: 5px;
  padding: 0 10px;
}
.ss_txt1 {
  width: 440px;
  border: none;
  background: none;
}
.ss_btn1 {
  background: url(../images/ss1.png) no-repeat;
  width: 22px;
  height: 22px;
  border: none;
}
.school_list {
  height: 355px;
}
.school_list li {
  border-bottom: solid 1px #d8d8d8;
  padding: 15px;
}
.school_list li > div:first-child {
  width: 260px;
}
.school_list li.current {
  background: #f1f5fc;
}
.school_list li:hover {
  background: #f1f5fc;
}
.school_pic img {
  width: 44px;
  height: 42px;
  margin-right: 10px;
}
.school_right {
  width: 800px;
  height: 444px;
  border-radius: 10px;
  padding: 30px 50px 30px 35px;
}
.school_right_pic {
  width: 288px;
}
.school_right_con {
  width: 410px;
}
.school_txt {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 7;
  overflow: hidden;
  -webkit-box-orient: vertical;
}
.radius15 {
  border-radius: 15px;
}
.school_box {
  padding: 20px 0 10px;
}
.school_box .m_tit {
  margin: 0 25px;
}
.m_school_list li {
  padding: 25px 50px;
  position: relative;
}
.m_school_list li::after {
  width: 6px;
  height: 6px;
  background: #2768ed;
  border-radius: 100%;
  display: block;
  content: "";
  position: absolute;
  left: 0.3rem;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.m_school_list li:nth-child(even) {
  background: #f9f9f9;
}
.m_zhence {
  padding: 0 0 0.3rem;
}
.m_zhence li {
  margin: 0.1rem 0;
}
.m_zhence li a {
  width: 70%;
}
.m_zhence li a::before {
  width: 4px;
  height: 4px;
  background: #bbbbbb;
  border-radius: 100%;
  content: "";
  margin-right: 12px;
  display: inline-block;
  vertical-align: middle;
}
.m_zhence li:hover a {
  color: #2768ed;
}
.m_zhence li:hover a::before {
  background: #2768ed;
}
.m_zhence li:nth-child(5n) {
  border-bottom: dashed 1px #dcdcdc;
  padding-bottom: 0.3rem;
  margin-bottom: 0.2rem;
}
